Bug 442865 - Typos in usage messages
Typos in usage messages
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: salinfo (Show other bugs)
ia64 Linux
medium Severity low
: rc
: ---
Assigned To: Prarit Bhargava
Depends On:
  Show dependency treegraph
Reported: 2008-04-17 05:42 EDT by Milos Malik
Modified: 2008-12-02 08:04 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-02 08:04:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
RHEL4 fix for this issue (2.38 KB, patch)
2008-04-17 08:47 EDT, Prarit Bhargava
no flags Details | Diff

  None (edit)
Description Milos Malik 2008-04-17 05:42:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; cs-CZ; rv: Gecko/20080325 Fedora/ Firefox/

Description of problem:
Following table describes typo errors, which were found in usage messages of various salinfo utilities:

Utility                        | Wrong word | Correct word
/usr/sbin/rhsalinfod-0.5       | forground  | foreground
/usr/sbin/rhsalinfo_decode-0.5 | wthout     | without
/usr/sbin/salinfo_decode-0.5   | wthout     | without

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. /usr/sbin/rhsalinfod-0.5 -h
2. /usr/sbin/rhsalinfo_decode-0.5 -h
3. /usr/sbin/salinfo_decode-0.5 -h

Actual Results:
Their usage messages contain typo errors.

Expected Results:
Their usage messages do not contain typo errors.

Additional info:
Comment 1 Prarit Bhargava 2008-04-17 08:47:12 EDT
Created attachment 302739 [details]
RHEL4 fix for this issue
Comment 2 RHEL Product and Program Management 2008-10-31 12:49:01 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 Prarit Bhargava 2008-12-02 08:04:01 EST
With RHEL4.8 as the next release and this being a low priority issue, I'm
closing this as WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.